@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,900,700&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&subset=latin,cyrillic);

body {
	margin:0;
	padding:50px 0 0;
	font: 14px 'Roboto', Arial, Myriad Pro, Tahoma, Geneva, sans-serif;
	color:#5c5c5c;
	font-size:14px;
	line-height:18px;
}
h1 {
}
.content-box {
	width:1340px;
	max-width:100%;
	margin:0 auto;
	position:relative;
}
.header-box {
	width:1310px;
	max-width:100%;
	margin:0 auto;
	position:relative;'
}
.clear {
	clear:both;
}
#header {
	height:40px;
	background:#272e32;
	margin-bottom:10px;
	position:fixed;
	left:0;
	right:0;
	top:0;
	z-index:200;
}
#logo {
	float:left;
	margin-left:145px;
	margin-right:135px;
}
#logo img {
	height:40px;
}
.menu-categories {
	margin:0;
}
.menu-categories li {
	list-style:none;
	float:left;
}
.menu-categories li a { 
	color:#fff;
	display:block;
	padding: 11px 10px;
	text-decoration:none;
	text-transform:uppercase;
	font-size:12px;
}
.menu-categories li a:hover { 
	background:#1faee9;
}
#social-links {
	float:right;
	padding-top:4px;
	margin-right:20px;
	margin-left:6px;
}
#leftBar {
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	width:350px;
	padding-left:10px;
}
#rightBar {
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	width:336px;
}
#ttsrs { overflow:hidden; }
.leftBarTitle {
	color:#fff;
	text-transform: uppercase;
	background:#272e32;
	font-size:11px;
	text-align:center;
	height:20px;
	line-height:20px;
	margin:0;
}
.rightBarTitle {
	color:#fff;
	text-transform: uppercase;
	background:#272e32;
	font-size:11px;
	text-align:center;
	height:20px;
	line-height:20px;
	margin:0;
}


#left-news {
	padding:0;
	margin:0;
	width:350px;
	border-left: 1px solid #e4e4e4;
	border-right: 1px solid #e4e4e4;
	box-sizing: border-box;
	list-style: none;	
}
#left-news li {
	margin:0;
	padding:15px 10px 15px 20px;
	border-bottom: 1px solid #e4e4e4;
	font-size:14px;
}
#left-news li a {
	text-decoration:none;
	display:block;
}
#left-news li:hover {
	z-index:99;
    -webkit-box-shadow: 0 0 5px 1px #1faee9;
    -moz-box-shadow: 0 0 5px 1px #1faee9;
    box-shadow: 0 0 5px 1px #1faee9;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
#left-news li img {
	float:left;
	margin-right:5px;
	margin-top:-5px;
}
#left-news li .inner {
	overflow:hidden;
}
#left-news li .source {
	color:#000000;
	float:left;
	line-height:10px;
	font-family: "Roboto Condensed",sans-serif;
	font-size: 10px;
	font-weight:bold;
}
#left-news li .date {
	color:#000000;
	float:right;
	line-height:17px;
	font-family: "Roboto Condensed",sans-serif;
	font-size:11px;
}
#left-news li .title {
	display:block;
	clear:both;
	color:#000000;
	text-decoration:none;
	line-height:17px;
	font-size:13px;
}
#right-news {
	padding:0;
	margin:0;
	width:336px;
	border-left: 1px solid #e4e4e4;
	border-right: 1px solid #e4e4e4;
	box-sizing: border-box;
	list-style: none;
}
#right-news li {
	margin:0;
	padding:12px 10px 12px 20px;
	border-bottom: 1px solid #e4e4e4;
	font-size:14px;
}
#right-news li a {
	text-decoration:none;
	display:block;
}
#right-news li:hover {
	z-index:99;
    -webkit-box-shadow: 0 0 5px 1px #1faee9;
    -moz-box-shadow: 0 0 5px 1px #1faee9;
    box-shadow: 0 0 5px 1px #1faee9;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
#right-news li img {
	margin-left:10px;
	width:105px;
	margin-top:-24px;
}
.rightBarImage {
	overflow:hidden; 
	height:57px; 
	float:right;
}
#right-news li .inner {
	overflow:hidden;
}
#right-news li .title {
	display:block;
	clear:both;
	color:#000000;
	text-decoration:none;
	line-height:17px;
	height:54px;
	font-size:13px;
}
.rightBanner {
    float: none;
    width: 336px;
    /* height: 280px; */
    margin: 0 0 10px 0;
}
.contentTitle p {
	width: 620px;
	background-color: #272e32;
	box-shadow: none;
	color: #fff;
	font-size: 11px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 400;
	margin:10px 0px 10px 0px;
}
.popTitle p {
	width: 620px;
	background-color: #272e32;
	box-shadow: none;
	color: #fff;
	font-size: 11px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 400;
	margin:0px 0px 10px 0px;
}
#leftBar + #content {
	margin-left:370px;
	padding-right:340px;
}
#leftBar + #content + #rightBar {
	margin-left:1000px;
}
#content {
}
#mainNews {
    background-color: #222;
	color: #FFFFFF;
	font-weight: 400;
	margin-bottom: 10px;
	overflow: hidden;
}
#mainNewsMobile {
    background-color: #222;
	color: #FFFFFF;
	font-weight: 400;
	margin-bottom: 10px;
	margin-right: 10px;
	overflow: hidden;
	width:290px;
	display:none;	
}
#mainTeaser {
	text-decoration:none;
	color:#434343;
    color: #FFFFFF;
	font-weight: 400;	
}
#mainTeaserMobile {
	text-decoration:none;
	color:#434343;
    color: #FFFFFF;
	font-weight: 400;
}
#mainTeaser .teaserImg {
	float:left;
}
#mainTeaserMobile .teaserImg {
	float:left;
}
.mainTeaserHeader {
    color: #FFFFFF;
    font-size: 20px;
    line-height: 25px;
}
.mainTeaserHeaderMobile {
    color: #FFFFFF;
    font-size: 20px;
    line-height: 25px;
}
.mainTeaserHeader p{
    color: #fff;
    display: block;
    height: 100%;
    margin: 0;
    padding: 10px 15px 17px 20px;
}
.mainTeaserHeaderMobile p{
    color: #fff;
    display: block;
    height: 100%;
    margin: 0;
    padding: 10px 15px 17px 20px;
}
.mainTeaserContent {
	border-top: 1px solid #1faee9;
	font-size: 12px;
	font-weight: 400;
	overflow: hidden;
	text-transform: uppercase;	
}
.mainTeaserContentMobile {
	border-top: 1px solid #1faee9;
	font-size: 12px;
	font-weight: 400;
	overflow: hidden;
	text-transform: uppercase;	
}
.mainTeaserContent  p{
	color: #fff;
	display: block;
	float: left;
	line-height: 48px;
	margin-bottom: 0;
	padding-left: 20px;
	width: 43%;
	margin-top:0px;
	white-space:nowrap;
	overflow:hidden;
}
.mainTeaserContentMobile p{
	color: #fff;
	display: block;
	float: left;
	line-height: 48px;
	margin-bottom: 0;
	padding-left: 20px;
	width: 43%;
	margin-top:0px;
	white-space:nowrap;
	overflow:hidden;
}
.mainTeaserContent  p +p{
    	color: #fff;
	font-weight: 700;
	line-height: 48px;
	float: right;
}
.mainTeaserContentMobile  p +p{
    color: #fff;
	font-weight: 700;
	line-height: 48px;
	float: right;
}
#mainNews .mainTeaserContent p + p {
	background-color: #1faee9;
}
#mainNews:hover .mainTeaserContent p + p {
	background-color: #1faee9;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}
#mainNewsMobile .mainTeaserContentMobile p + p {
	background-color: #1faee9;
}
#mainNewsMobile:hover .mainTeaserContentMobile p + p {
	background-color: #1faee9;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}
.imageOverflow {
	height: 240px;
	overflow: hidden;	
}
.imageOverflowMobile {
	height: 200px;
	overflow: hidden;	
}
#mainTeaser .teaserImg {
	margin-top:-55px;
	width: 350px;
}
#mainTeaserMobile .teaserImg {
	margin-top:-55px;
}
.iconTo {
	margin-right: 10px;
	background: rgba(0, 0, 0, 0) url("../images/iconsnews.png") no-repeat scroll 0 0;
	display: inline-block;
	height: 11px;
	width: 12px;
}
.iconNext {
	margin-left: 10px;
	margin-right: 0;
	vertical-align: -1px;
	background: rgba(0, 0, 0, 0) url("../images/iconsnews.png") no-repeat scroll -16px 0;	
	display: inline-block;
	height: 11px;
	width: 12px;
}
.teaserMeta {
	color:#8a9391;
	font-size:13px;
}
.button {
	color: #fff;
	font-size: 14px;
	width: 170px;
	text-transform: uppercase;
	text-align: center;
	line-height: 18px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	height: 39px;
	display: none;
	line-height: 39px;
	background: rgba(105,191,220,1);
	background: -moz-linear-gradient(top, rgba(105,191,220,1) 0%, rgba(124,166,189,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(247,149,30,1)), color-stop(100%, rgba(124,166,189,1)));
	background: -webkit-linear-gradient(top, rgba(105,191,220,1) 0%, rgba(124,166,189,1) 100%);
	background: -o-linear-gradient(top, rgba(105,191,220,1) 0%, rgba(124,166,189,1) 100%);
	background: -ms-linear-gradient(top, rgba(105,191,220,1) 0%, rgba(124,166,189,1) 100%);
	background: linear-gradient(to bottom, rgba(105,191,220,1) 0%, rgba(124,166,189,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69bfdc', endColorstr='#7ca6bd', GradientType=0 );
	display: block;
	float: left;
	margin-right: 20px;
}
.origin {
	display: block;
	color: #aaaaaa;
	font-size: 12px;
	margin-top: 29px;
}
.masTeaser {
	float:left;
	position:relative;
}
a.teaser {
	background:#fff;
	float:left;
	width:200px;
	height:200px;
	display:block;
	margin:0 10px 10px 0;
	text-decoration:none;
	position:relative;
}
a.teaser:hover {
	z-index:99;
    -webkit-box-shadow: 0 0 5px 1px #1faee9;
    -moz-box-shadow: 0 0 5px 1px #1faee9;
    box-shadow: 0 0 5px 1px #1faee9;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;	
}
.masTeaserImage {
	height:133px;
	overflow:hidden;
	margin-bottom: 7px;	
}
a.teaser img {
	width:100%;
	vertical-align:bottom;
	height:200px;
	margin-top:-33px;
}
.teaserContent {
    height: 45px;
    overflow: hidden;
    padding: 0 7px;
}
.teaserContent > * {
	overflow:hidden;
}
a.teaser h2 {
	color:#000000;
    font-size: 13px;
    font-weight: 500;
    line-height: 15px;
    margin: 0;	
}
a.teaser p {
	color:#434343;
	height:36px;
	margin:10px 0;
}
a.teaser:hover p {
	height:auto;
}
a.teaser .button {
	display:none;
	text-align: center;
	width: 100%;
}
a.teaser:hover .button {
	display:block;
}
.teaser-shadow {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background:url(../images/teaser-shadow.png) repeat-x;
	height:69px;
}
a.teaser:hover .teaser-shadow {
	display:none;
}

@media screen and (max-width: 1360px) {
	body, #header, .header-box, .content-box {
		min-width: 990px;
	}
	.header-box {
		width:1000px;
	}
	.content-box {
		width:1000px;
	}
	#rightBar {
		display:none;
	}
	#leftBar + #content {
		padding-right:0px;
	}
	#social-links {
		display:none;
	}
}
@media only screen and (max-width:1023px) {
	#header {
		margin-bottom:10px;
		position:static;
	}
	body {
		padding:0;
	}
	body, #header, .header-box, .content-box {
		min-width: 300px;
	}
	.header-box {
		width:100%;
	}
	.content-box {
		width:100%;
	}
	#logo {
		margin-left:30px;
		margin-right:0px;
	}
	.menu-categories {
		display:none;
	}
	#social-links {
		display:block;
	}
	#leftBar {
		display:none;
	}
	#content {
		margin-top:20px;
	}
	#leftBar + #content {
		margin-left:10px;
	}
	#mainTeaserMobile .teaserImg {
		width:100%;
	}
	#mainNewsMobile {
		display:block;
	}
	.contentTitle {
		display:none;
	}
	.popTitle {
		display:none;
	}	
	a.teaser {
		width:140px;
		height:160px;
		margin:0 10px 10px 0;
	}
	.masTeaserImage {
		height:100px;
	}
	a.teaser img {
		height:auto;
	}
	a.teaser p {
		display:none;
	}
	a.teaser p {
		display:none;
	}
	a.teaser .button {
		display:none;
	}
	a.teaser:hover .button {
		display:none;
	}
	.teaser-shadow {
		display:none;
	}
}
@media only screen and (max-width:460px) {
	#mainNewsMobile {
		/* width:unset; */
		width:98%;
	}
	a.teaser {
		height:170px;
		width:98%;
	}
	a.teaser h2 {
		font-size: 14px;
		font-weight: 700;
		line-height: 20px;
		font-family: Arial, sans-serif;
	}	
	a.teaser img {
		margin-top:-30%;
	}	
	.masTeaserImage {
		height:120px;
	}
	.teaserContent {
		padding: 0px;
	}	
}